
/* Class = "NSTextFieldCell"; placeholderString = "application name"; ObjectID = "50"; */
"50.placeholderString" = "application name";

/* Class = "NSTextFieldCell"; title = "Fortschrittlicher Anmeldeobjekt-Manager."; ObjectID = "60"; */
"60.title" = "Fortschrittlicher Anmeldeobjekt-Manager.";

/* Class = "NSTextFieldCell"; placeholderString = "Copyright"; ObjectID = "98"; */
"98.placeholderString" = "Copyright";

/* Class = "NSTextFieldCell"; placeholderString = "application version"; ObjectID = "164"; */
"164.placeholderString" = "application version";

/* Class = "NSButtonCell"; title = "Danksagungen"; ObjectID = "344"; */
"344.title" = "Danksagungen";
